Apply the fixpack of DB2 v9.1 or v8.2 to avoid possible performance issue in DB2 Everyplace

Flash (Alert)


Abstract

Apply the fixpack of DB2 v9.1 or v8.2 to avoid possible performance issue in DB2 Everyplace

Content

Apply the fixpack of DB2 v9.1 or v8.2 to avoid possible performance issue in DB2 Everyplace.

If you are using DB2 v9.1 in DB2 Everyplace, please refer to the following topic to apply the fixpack 9.1.5 or later:
http://publib.boulder.ibm.com/infocenter/db2luw/v9/index.jsp?topic=/com.ibm.db2.udb.uprun.doc/doc/t0006352.htm

If you are still using DB2 v8.2 in DB2 Everyplace, please refer to the following topic to apply the fixpack 8.2.16 or later:
http://publib.boulder.ibm.com/infocenter/db2luw/v8/index.jsp?topic=/com.ibm.db2.udb.doc/start/t0006352.htm

Rate this page:

(0 users)Average rating

Document information


More support for:

DB2 Everyplace
Troubleshooting - Sync Server

Software version:

8.2, 8.2.1, 8.2.2, 8.2.3, 8.2.4, 9.1.0, 9.1.1, 9.1.2, 9.1.3, 9.1.4, 9.1.5

Operating system(s):

AIX, Linux, Solaris, Windows

Software edition:

Enterprise Edition, Express Edition

Reference #:

1296536

Modified date:

2010-06-03

Translate my page

Machine Translation

Content navigation